1. immascorpio1114#CB's Avatar
    I currently have the 4.OS version on my Blackberry 7520 because I can't upgrade to 4.1. When I try to upgrade, it gives me an error message such as:
    Cannot load during Multi-Stage boot. Also when its waiting for the device initialization my computer starts to beeps because is reconnecting and disconnecting and then an error pops up and says error 361. Why is this happening? Can someone please resolve this....I really want 4.1 so I can change my theme.
    09-23-08 06:46 PM
  2. immascorpio1114#CB's Avatar

    This is when it starts beeping and a Device Error:361 appers on my BB 7520...
    09-23-08 06:49 PM
  3. immascorpio1114#CB's Avatar

    Also during this the error 361 pops right back up
    09-23-08 06:55 PM
  4. immascorpio1114#CB's Avatar

    Finally it leads to this....
    09-23-08 06:56 PM
  5. shwy's Avatar
    Uh oh... Is there a reason besides the theme that you want 4.1?

    Posted from my CrackBerry at wapforums.crackberry.com
    09-23-08 07:11 PM
  6. immascorpio1114#CB's Avatar
    i just want the new version
    09-23-08 07:14 PM
  7. shwy's Avatar
    Oh ok... That's where I stop being able to help, as I don't know much about BB's beyond how to use them like a pro. Also, I've heard the 7520 is a stable, solid phone, I think you will like it. But after you are through with it, you should take a look at the hopefully soon-to-be-announced Curve 8350i, that one looks sweet.

    Posted from my CrackBerry at wapforums.crackberry.com
    09-23-08 07:22 PM
  8. immascorpio1114#CB's Avatar
    oh 4.1 is not a theme its an OS
    09-23-08 07:36 PM
  9. shwy's Avatar
    OH I didn't get that you didn't know that. Yes, 4.1 is a newer OS.
    09-23-08 08:04 PM
  10. immascorpio1114#CB's Avatar
    anyone else?
    09-27-08 07:42 PM
LINK TO POST COPIED TO CLIPBOARD